# Generated by Django 2.1.7 on 2020-11-02 15:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='changeheadlinemodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='changeheadlinemodel',
            name='updater',
        ),
        migrations.RemoveField(
            model_name='changeplanmodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='changeplanmodel',
            name='updater',
        ),
        migrations.RemoveField(
            model_name='feasibilitymodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='feasibilitymodel',
            name='updater',
        ),
        migrations.RemoveField(
            model_name='historicalchangeheadlinemodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='historicalchangeheadlinemodel',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalchangeheadlinemodel',
            name='updater',
        ),
        migrations.RemoveField(
            model_name='historicalchangeplanmodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='historicalchangeplanmodel',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalchangeplanmodel',
            name='updater',
        ),
        migrations.RemoveField(
            model_name='historicalfeasibilitymodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='historicalfeasibilitymodel',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalfeasibilitymodel',
            name='updater',
        ),
        migrations.RemoveField(
            model_name='historicalnewservicemodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='historicalnewservicemodel',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalnewservicemodel',
            name='updater',
        ),
        migrations.RemoveField(
            model_name='newservicemodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='newservicemodel',
            name='updater',
        ),
        migrations.DeleteModel(
            name='ChangeHeadlineModel',
        ),
        migrations.DeleteModel(
            name='ChangePlanModel',
        ),
        migrations.DeleteModel(
            name='FeasibilityModel',
        ),
        migrations.DeleteModel(
            name='HistoricalChangeHeadlineModel',
        ),
        migrations.DeleteModel(
            name='HistoricalChangePlanModel',
        ),
        migrations.DeleteModel(
            name='HistoricalFeasibilityModel',
        ),
        migrations.DeleteModel(
            name='HistoricalNewServiceModel',
        ),
        migrations.DeleteModel(
            name='NewServiceModel',
        ),
    ]
